/*
Ukladat si sem barvy webu
(udrzime jednotne barvy v celem webu a pripadna nahrada je pak rychle Ctrl+H)
-------------------------

cervena form - #EE0031
sedy text pata - #787878
sedy text obsah - #898989
sede pozadi - #F0F0F0
cervena, cervena hlava pozadi - #ce0728
cervena polozka menu - #fea8b5

*/

html{
  height: 100%; /* kdyz je i v body, tak dela fancyboxu problemi (po popupu nezustane tam kde se kliklo, ale odsune se na vrchol stranky) */
}
body, html{   /* osetreni abych mel jistotu ze body ci html neskonci drive nez obrazovka */
  /* pokud se doda height: 100% tak cist komentar v tagu "html" */
  min-height: 100%;
  margin: 0;
  padding: 0;
}

body{
  font-size: 14px;
  line-height: 22px;
  font-family: 'Oxygen', Arial, Helvetica, sans-serif;
  margin: 0px;
  text-align: left;
  background-color: #F0F0F0;
}
.blok_sirky_webu{
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
header{
  background-color: #FFFFFF;
  height: 74px;
  padding-bottom: 42px;
}
.hlavicka{
  position: fixed;
  left: 0px;
  top: 0px;
  width: 100%;
  background-color: #CE0728;
  color: #FFFFFF;
  z-index: 100;
}
.hlavicka_in{
  display: block;
  padding: 20px 30px 20px 176px;
}
.obsah{
  display: block;
  background-color: #FFFFFF;
  padding: 30px 0px 20px 0px;
}
.obsah_seda{
  display: block;
  background-color: #F0F0F0;  
  padding: 20px 0px 20px 0px;
}
.paticka{
  background-color: #F0F0F0;
  clear: both;
  padding: 40px 0px 40px 0px;
  color: #787878;
}
.paticka_in_h{
  display: block;
  padding: 18px 0px 18px 0px;
  border-bottom: 1px solid #D3D3D3;
  text-align: center;
}
.paticka_in_d{
  display: block;
  padding: 18px 0px 18px 0px;
  text-align: center;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.spacer {
	clear:both;
}
.center {
	text-align: center;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
h1 {
	font-size: 20px;
    line-height: normal;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}
h2 {
	font-size: 18px;
    line-height: normal;
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 0px 0px;
}
h3 {
	font-size: 16px;
    line-height: normal;
	padding: 0px 0px 0px 0px;
	margin: 20px 0px 10px 0px;
}
p {
	padding: 0px 0px 0px 0px;
	margin: 10px 0px 10px 0px;
}
.obsah ul, .obsah_zalozky ul{  /*.zkraceny_vypis ul*/
  padding-left: 0px;
}
.obsah li, .obsah_zalozky li{ /*.zkraceny_vypis li*/
  padding-left: 16px;
  background-repeat: no-repeat;
  background-position: left 7px;
  background-image: url("../../img/odrazka.png");
}
table p{
  margin: 0px;
}
img { /* potreba pro vlozene obrazky do textu - kontrola zda je vse po webu ok */
  height: auto;
  max-width: 100%;
}
iframe{
  /*max-width: 100%;*/
  /* dela to problemy FB pluginu u jeho popup okna kdy ho to omezi na sirku buttonu = spise cilit na iframe v nejakem divu nez globalne */
}
.jscroll-loading{
  text-align: center;
}

/* Vylepseni pro tisk, ktere vynuti zobrazovani obrazku a barev v pozadi. V breznu 2016 funguje pouze pro prohlizece Chrome+Opera+Safari. Prefix pro FF predpripraven. */
:root{
  -webkit-print-color-adjust: exact;
  -moz-print-color-adjust: exact;
  printer-color-adjust: exact;
}

/* CSS3 transition (START) */
/* zdroj: http://callmenick.com/post/simple-css3-transitions-transforms-animations-compilation */

.css3_transition_test{
  display: block;
  width: 500px;
  height: 40px;
  line-height: 40px;
  margin: 20px auto 20px auto;
  background-color: yellowgreen;
  text-align: center;
}
.css3_transition_test:hover{
  background-color: blue;
  color: #FFFFFF;
}
.def_transition { /* zajimave efekty */
  -webkit-transition: all 250ms linear; /* cas lze zadat i v sekundach => 0.25s */
  -moz-transition: all 250ms linear;
  -o-transition: all 250ms linear;
  transition: all 250ms linear;
  /* misto "all" lze specifikovat zmena ceho provede transition => treba "color", "background" */
}

.scale_trans{
  transition: transform 0.2s;
}
.scale_trans:hover{
  transform: scale(1.1);
}

.shake_trans{
  transition: transform 0.2s;
}
.shake_trans:hover{
  animation: shake .5s ease-in-out;
}
@keyframes shake {
  0% {
    transform: translateX(0);
  }

  20% {
    transform: translateX(-10px);
  }

  40% {
    transform: translateX(10px);
  }

  60% {
    transform: translateX(-10px);
  }

  80% {
    transform: translateX(10px);
  }

  100% {
    transform: translateX(0);
  }
}

.pulse_trans{
  animation: pulse 1s ease infinite;
  /* transition: transform 0.2s; */
}
@keyframes pulse {
  0% {
    transform: scale(1);
  }

  50% {
    transform: scale(1.1);
  }

  100% {
    transform: scale(1);
  }
}

.underline_efekt{
  position: relative;
  color: #ff3296;
}
.underline_efekt:after{
  display: block;
  position: absolute;
  left: 0;
  bottom: -10px;
  width: 0;
  height: 10px;
  background-color: #98004a;
  content: "";
  transition: width 0.2s;
}
.underline_efekt:hover{
  color: #98004a;
}
.underline_efekt:hover:after {
  width: 100%;
}

/* CSS3 transition (KONEC) */

/*--- defaultni formular ---
Pokud neni vyuzit, tak smazat !
*/
.obal_odeslaneho_formulare{ /* bud nechat jak je ci misto tohoto divu dat div jakym je obaleny formular */
  display: block;
}
.obal_dotaznik_def{
  display: block;
  padding: 20px 20px 20px 20px;
}
.obal_tlacitka_formulare{
  display: block;
  text-align: center;
  margin-top: 10px;
}
.form_tl_def{
  display: inline-block;
  padding: 10px 20px 10px 20px;
  background-color: #A0A0A0;
  border: 0px;
  color: #FFFFFF;
  cursor: pointer;
}
.form_tl_def:hover{
  opacity: 0.8;
}
.form_blok{
  position: relative;
  float: left;
  width: 32%; 
  margin: 0px 2% 10px 0px;
}
.form_area_blok{
  position: relative;
  float: left;
  width: 100%; 
}
.form_popisek{
  position: relative;
  display: block;
  margin-bottom: 5px;
}
.form_input_def{
  float: left;
  width: 100%;
  *width: 96%;
  height: 28px;
  *height: 18px;
  line-height: 28px;
  *line-height: 18px;
  padding: 5px 10px 5px 10px;
  *padding-left: 2%;
  *padding-right: 2%;
  background-color: #FFFFFF;
  border: 1px solid #FFFFFF;  /* jen proto aby byl border vzdy skrze cerveny border kdyz je chyba */
  
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.form_select_def{
  float: left;
  width: 100%;
  height: 28px;
  line-height: 28px;
  padding: 0px 0px 0px 2%;  /*pravy padding nelze pouzit skrze IE, protoze odsadi to sipku dolu*/
  background-color: #FFFFFF;
  border: 1px solid #FFFFFF;  /* jen proto aby byl border vzdy skrze cerveny border kdyz je chyba */

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.obal_check_form{
  display: block;
  clear: both;
  margin: 0px 0px 10px 0px;
}
.form_check_def{
  float: left;
  margin: 4px 0px 0px 0px;
  cursor: pointer;
}
.form_popisek_check_radio{ /*nazev je pouzit v ovladacim JS na validaci*/
  display: block;
  margin-left: 20px;
  cursor: pointer;
}
.form_area_def{
  float: left;
  width: 100%;
  max-width: 100%;
  min-width: 100%;
  *width: 98%;
  *max-width: 98%;
  *min-width: 98%;
  height: 128px;
  max-height: 128px;
  min-height: 128px;
  padding: 10px 10px 10px 10px;
  *padding-left: 1%;
  *padding-right: 1%;
  margin-bottom: 10px;
  background-color: #FFFFFF;
  border: 1px solid #FFFFFF;  /* jen proto aby byl border vzdy skrze cerveny border kdyz je chyba */

  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.formular_chybova_hlaska_popup{
  position: absolute;
  left: 0px;
  bottom: 28px;
  width: 100%;
  min-height: 32px;
  background-color: #ee0031;
  color: #FFFFFF;
  padding: 5px 40px 5px 10px;
  
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  
  box-shadow: #ee0031 0px 0px 10px;
  -webkit-box-shadow: #ee0031 0px 0px 10px;
  -moz-box-shadow: #ee0031 0px 0px 10px;
}
.form_area_blok .formular_chybova_hlaska_popup{
  bottom: 138px;
}
.skryj_chybu_formulare{
  position: absolute;
  right: 10px;
  top: 5px;
  width: 23px;
  height: 21px;
  cursor: pointer;
  
  background-repeat: no-repeat;
  background-position: right top;
  background-image: url("../../img/form_chyba_close.png");
}

      /* nastylovany file input (START) - pokud nevyuzivam tak smazat jak v CSS tak JS
      http://tympanus.net/codrops/2015/09/15/styling-customizing-file-inputs-smart-way/ */
.js .inputfile {
  width: 0.1px;
  height: 0.1px;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  z-index: -1;
}
.inputfile + label {
  max-width: 96%;
  font-size: 18px;
  font-weight: 700;
  text-overflow: ellipsis;
  white-space: nowrap;
  cursor: pointer;
  display: inline-block;
  overflow: hidden;
  padding: 5px 2% 5px 2%;
  vertical-align: middle;
}
.no-js .inputfile + label {
  display: none;
}
.inputfile:focus + label,
.inputfile.has-focus + label {
  outline: 1px dotted #000;
  outline: -webkit-focus-ring-color auto 5px;
}
.inputfile + label * {
  /* pointer-events: none; */
  /* in case of FastClick lib use */
}
.inputfile + label .file_input_ikona{
  display: inline-block;
  width: 24px;
  height: 24px;
  margin-right: 5px;
  vertical-align: middle;
  
  background-repeat: no-repeat;
  background-position: left center;
  background-image: url("../../img/file_input_ico.png");
}
.inputfile + label {
  color: #f1e5e6;
  background-color: #d3394c;
}
.inputfile:focus + label,
.inputfile.has-focus + label,
.inputfile + label:hover {
  background-color: #722040;
}
      /* nastylovany file input (KONEC) */

.tl_form_zpet_def{
  clear: both;
  margin: 25px auto 25px auto;
  padding: 10px 10px 10px 10px;
  background-color: #A0A0A0;
  color: #FFFFFF;
  cursor: pointer;
  width: 160px;
  text-align: center;
}
.tl_form_zpet_def:hover{
  opacity: 0.8;
}
.text3{
  display: block;
  clear: both;
  margin-top: 25px;
  margin-bottom: 25px;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
}
.info_formular{
  display: block;
  text-align: center;
  margin-top: 10px;
}

.formular_chyba_polozky{
  border: 1px solid #EE0031;
}
.formular_chyba_check_radio{
  color: #EE0031;
}

.znacka_povinne_polozky{
  font-weight: bold;
  color: #EE0031;
}

.ochrana_formulare{ /* ochrana pred roboty co plni formulare - naplni i skryty hidden */
  position: fixed;
  left: 0;
  top: 0;
  z-index: -9999; /* skrze fixni pozici, abych tim nahodou neco neprekryl ; fix je k tomu, abych ten input mohl dat kamkoliv v kodu */
  
  visibility: hidden; /* lze naplnit ale neni videt */
}

.cervene{
  color: #EE0031;
}